@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
    font-family: 'Sofia-Regular';
    background-image: url(../images/body-bg.png);
    background-size: cover;
    background-position: center;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
    display: inline-block;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #000;
}

::-moz-placeholder {
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #000;
}

:-moz-placeholder {
    color: #000;
    opacity: 1;
}

ul {
    margin: 0 0 0px;
    padding: 0;
    list-style-type: none;
}

img {
    max-width: 100%
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
}

@font-face {
    font-family: 'Qeilab';
    src: url(../fonts/Qeilab.otf);
}

@font-face {
    font-family: 'Sofia-Bold';
    src: url(../fonts/Sofia\ Pro\ Semi\ Bold\ Az.otf);
}

@font-face {
    font-family: 'Sofia-Regular';
    src: url(../fonts/Sofia\ Pro\ Regular\ Az.otf);
}

@font-face {
    font-family: 'Sofia-Light';
    src: url(../fonts/Sofia\ Pro\ Light\ Az.otf);
}


/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.mt-5 {
    margin-top: 50px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-8 {
    margin-top: 80px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-2 {
    margin-top: 20px;
}

.pt-5 {
    padding-top: 50px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-8 {
    padding-bottom: 80px;
}

.m-0 {
    margin: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.pt-8 {
    padding-top: 80px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.all-section {
    padding: 80px 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    align-items: center;
}

.over-flow-h {
    overflow: hidden;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    color: #fff;
    font-size: 75px;
    margin: 0 0 10px;
    font-weight: 500;
    font-family: 'Qeilab';
}

h2 {
    color: #000;
    font-size: 50px;
    margin: 0 0 0px;
    font-weight: 500;
    font-family: 'Qeilab';
}

h3 {
    margin: 0 0 0px;
    font-size: 65px;
    color: #000000;
    font-weight: 600;
    font-family: 'Qeilab';
}

h4 {
    color: #000;
    font-size: 24px;
    margin: 0 0 0px;
    font-weight: 500;
    font-family: 'Qeilab';
}

h5 {
    font-family: 'Sofia-Bold';
    font-size: 16px;
    color: #000;
    font-weight: 500;
    margin: 0 0 0px;
}

h6 {
    font-family: 'Sofia-Bold';
    font-size: 14px;
    color: #000;
    font-weight: 500;
    margin: 0 0 0px;
}

p {
    margin: 0px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    font-family: 'Sofia-Regular';
}

.theme-btn-1 {
    color: #fff;
    padding: 10px 35px;
    width: max-content;
    border-radius: 25px;
    border: 1.5px solid #fff;
}

.theme-btn-1:hover {
    color: #000;
    background-color: #fff;
    border: 1.5px solid #000;
}


/*header css start */

.menuSection {
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    padding: 50px 0;
    position: absolute;
}


.menuSec img {
    margin: 0;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    padding: 0;
    color: #fff;
    font-size: 16px;
    position: relative;
    display: inline-block;
    text-decoration: none;
    font-family: 'Sofia-Regular';
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    text-decoration: underline;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.header-btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

/*header css start */


/*banner css start */

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px !important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}

.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, 0.1);
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}

.banner-bg {
    width: 100%;
    height: 800px;
    object-fit: cover;
}

.banner_text p {
    color: #fff;
    margin-bottom: 25px;
}

/*banner css end*/

/* banner-bottom */
.banner-bottom {
    top: -150px;
    position: relative;
}

.banner-bottom-main-box {
    padding: 40px 35px;
    border-radius: 20px;
    box-shadow: 0px 6px 27px -17px;
    background-color: rgb(255, 255, 255);
}

.banner-bottom-box {
    height: 100%;
    padding: 15px 0px;
}

.custom-border {
    padding-left: 30px;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
}

.banner-bottom-box h5 {
    font-size: 22px;
    margin-bottom: 15px;
}

.banner-bottom-box p {
    color: #000;
    font-size: 18px;
    margin-bottom: 20px;
    font-family: 'Sofia-Light';
}

.banner-btn {
    gap: 15px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}


.banner-bottom-box a {
    color: #000;
    font-size: 16px;
    font-family: 'Qeilab';
}

.inner-main_slider .banner-bg {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.inner-main_slider .banner_text {
    margin-top: 100px;
}

.inner-main_slider .container {
    height: 100%;
    display: flex;
    position: relative;
    align-items: center;
}

.soical-ul {
    right: 0;
    gap: 15px;
    bottom: 35px;
    display: flex;
    position: absolute;
    align-items: center;
}

.soical-ul li a {
    color: #fff;
    font-size: 16px;
}

.banner-soical-ul {
    right: 5%;
    gap: 15px;
    bottom: 200px;
    display: flex;
    position: absolute;
    align-items: center;
    flex-direction: column;
}

ul.banner-soical-ul::before {
    left: 0;
    right: 0;
    top: 106%;
    width: 1px;
    content: '';
    margin: auto;
    height: 180px;
    position: absolute;
    background: #949494;
}

.banner-soical-ul li a {
    color: #fff;
    font-size: 16px;
    writing-mode: sideways-rl;
}


/* banner-bottom */


/* about sec */

.about-sec {
    padding-bottom: 100px;
}

.inner-aabout-sec {
    padding: 100px 0px;
}

.inner-aabout-sec .about-img {
    width: 95%;
}

.about-img {
    width: 90%;
    height: 590px;
}

.about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.about-text h2 {
    margin-bottom: 15px;
}

.about-text p {
    margin-bottom: 15px;
}

.about-text .theme-btn-1 {
    color: #fff;
    background-color: #000;
}

.about-text .theme-btn-1:hover {
    color: #000;
    background-color: #fff;
}

.inner-about-text {
    margin-top: 50px;
}

/* about sec */


/* product-sec */
.product-sec {
    padding-bottom: 100px;
}

.inner-product-sec {
    padding: 100px 0px;
}

.inner-product-sec .product-box {
    margin-bottom: 50px;
}

.product-box {
    padding: 15px;
    border-width: 1px;
    border-style: solid;
    margin-bottom: 25px;
    border-radius: 20px;
    border-color: rgb(0, 0, 0);
    box-shadow: 0px 6px 27px -17px;
    background-color: rgb(255, 255, 255);
}

.product-box img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 14px;
    margin-bottom: 25px;
}

.product-box h4 {
    font-size: 20px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.product-box a {
    color: #000;
    font-size: 20px;
    font-weight: 500;
    margin-left: 10px;
}

.productSlider {
    width: 100vw;
}

.productSlider .slick-slide {
    opacity: 1;
    margin: 0px 10px;
}

.product-heading h2 {
    margin-bottom: 35px;
}

/* product-sec */

/* story-bg-sec */

.story-bg {
    z-index: 1;
    padding: 100px 0px;
    position: relative;
    background-color: #000;

}

.story-bg::before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.8;
    background-image: url(../images/your-story-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.story-bg .row {
    position: relative;
}

.story-bg h3 {
    color: #fff;
    font-weight: 400;
    margin-bottom: 15px;
}

.story-bg p {
    color: #fff;
    margin-bottom: 25px;
}

.story-bg .cus-flex {
    gap: 15px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

/* story-bg-sec */


/* map sec */

.map-sec {
    padding: 100px 0px;
}

.map-sec h2 {
    text-align: center;
    margin-bottom: 25px;
}

.map-img {
    width: 100%;
    height: 700px;
    position: relative;
}

.map-img-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    filter: brightness(0) saturate(100%) invert(13%) sepia(0%) saturate(202%) hue-rotate(227deg) brightness(92%) contrast(86%);
}

.cycle-img1 {
    top: 14%;
    left: 20%;
    position: absolute;
}

.cycle-img2 {
    left: 0;
    top: 19%;
    right: 10%;
    margin: auto;
    position: absolute;
    width: max-content;
}

.cycle-img3 {
    top: 26%;
    right: 33%;
    position: absolute;
}

.cycle-img4 {
    top: 36%;
    left: 33%;
    position: absolute;
}

.cycle-img5 {
    top: 47%;
    right: 45%;
    position: absolute;
}

.cycle-img6 {
    top: 45%;
    right: 22%;
    position: absolute;
}

.cycle-img7 {
    right: 28%;
    bottom: 28%;
    position: absolute;
}

.cycle-img8 {
    top: 35%;
    left: 15%;
    position: absolute;
}

.cycle-img9 {
    left: 25%;
    bottom: 38%;
    position: absolute;
}

.cycle-img10 {
    left: 0;
    right: 0;
    bottom: 22%;
    margin: auto;
    width: max-content;
    position: absolute;
}

.cycle-img1 {
    top: 14%;
    left: 20%;
    position: absolute;
}

.cycle-img2 {
    left: 0;
    top: 19%;
    right: 10%;
    margin: auto;
    position: absolute;
    width: max-content;
}

.cycle-img3 {
    top: 26%;
    right: 33%;
    position: absolute;
}

.cycle-img4 {
    top: 36%;
    left: 33%;
    position: absolute;
}

.cycle-img5 {
    top: 47%;
    right: 45%;
    position: absolute;
}

.cycle-img6 {
    top: 45%;
    right: 22%;
    position: absolute;
}

.cycle-img7 {
    right: 28%;
    bottom: 28%;
    position: absolute;
}

.cycle-img8 {
    top: 35%;
    left: 15%;
    position: absolute;
}

.cycle-img9 {
    left: 25%;
    bottom: 38%;
    position: absolute;
}

.cycle-img10 {
    left: 0;
    right: 0;
    bottom: 22%;
    margin: auto;
    width: max-content;
    position: absolute;
}

.road-img1 {
    top: 15%;
    left: 30%;
    position: absolute;
}

.road-img2 {
    top: 32%;
    right: 45%;
    position: absolute;
}

.road-img3 {
    right: 43%;
    bottom: 34%;
    position: absolute;
}

.road-img5 {
    top: 22%;
    left: 13%;
    position: absolute;
}

.road-img6 {
    top: 31%;
    right: 19%;
    position: absolute;
}

.flower-img1 {
    top: 15%;
    left: 30%;
    position: absolute;
}

.flower-img2 {
    top: 55%;
    left: 17%;
    position: absolute;
}

.flower-img3 {
    top: 35%;
    left: 44%;
    position: absolute;
}

.flower-img4 {
    top: 18%;
    right: 43%;
    position: absolute;
}

.flower-img5 {
    bottom: 40%;
    right: 34%;
    position: absolute;
}

.flower-img6 {
    left: 40%;
    bottom: 35%;
    position: absolute;
}

.flower-img7 {
    top: 26%;
    left: 27%;
    position: absolute;
}

.road-img4 {
    top: 45%;
    left: 25%;
    position: absolute;
}

.flower-img i,
.cycle-img i,
.road-img i {
    color: #fff;
    font-size: 30px;
}

.cycle-img i:hover,
.flower-img i:hover,
.road-img i:hover {
    cursor: pointer;
}

.cycle-img1:hover,
.cycle-img2:hover,
.cycle-img3:hover,
.cycle-img4:hover,
.cycle-img5:hover,
.cycle-img6:hover,
.cycle-img7:hover,
.cycle-img8:hover,
.cycle-img9:hover,
.cycle-img10:hover {
    cursor: pointer;
}

.tab {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.store-content .nav {
    gap: 10px;
}

.store-content .nav-link {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    padding: 9.5px 32px;
    line-height: 24px;
    transition: ease-in;
    border-radius: 25px;
    background-color: #fff;
    border: 1px solid #000;
    transition-duration: 0.2s;
}

.store-content .nav-link:hover {
    background: #000;
    transition: ease-out;
    color: #fff;
    transition-duration: 0.2s;
}

.nav-tabs {
    border-bottom: none;
    margin-bottom: 15px;
}

.store-content .nav-link.active {
    color: #fff;
    background-color: #000;
}

.store-content nav {
    display: flex;
    align-items: center;
    justify-content: center;
}

.small-box {
    top: 110%;
    left: 50%;
    z-index: 1;
    width: 250px;
    color: #fff;
    display: none;
    padding: 10px;
    font-size: 12px;
    position: absolute;
    border-radius: 5px;
    background: #fff;
    text-align: center;
    border: 1px solid #ddd;
    transform: translateX(-50%);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.small-box p {
    margin-bottom: 10px;
}

.small-box a {
    color: #000;
    font-size: 16px;
    font-family: 'Qeilab';
}

/* map sec */

/* contact-sec */

.about-contact {
    margin-top: 100px;
}

.contact-sec {
    position: relative;
    margin-bottom: 100px;
}


.contact-img {
    height: 670px;
}

.contact-img img {
    top: 0;
    left: 0;
    width: 48vw;
    height: 670px;
    object-fit: cover;
    position: absolute;
    border-radius: 0px 15px 15px 0px;
}

.contact-input {
    padding: 25px 0px;
}

.contact-input input {
    width: 100%;
    height: 55px;
    padding: 15px;
    border-radius: 30px;
    margin-bottom: 15px;
    border: 1px solid #000;
    background-color: transparent;
}

.contact-input textarea {
    width: 100%;
    height: 250px;
    padding: 15px;
    border-radius: 20px;
    margin-bottom: 15px;
    border: 1px solid #000;
    background-color: transparent;
}

.contact-input button {
    width: 100%;
    color: #fff;
    padding: 13px;
    font-size: 18px;
    border-radius: 30px;
    background-color: #000;
    border: 1px solid #000;
}

.contact-input h3 {
    font-size: 50px;
    font-weight: 400;
}

.contact-input p {
    margin-bottom: 25px;
}

/* contact-sec */

/* footerSec */

.footerSec {
    padding-top: 80px;
    background-color: #000;
}

.footerSec h3 {
    color: #fff;
    font-weight: 400;
    margin-bottom: 45px;
}

.footerSec h5 {
    color: #fff;
    margin: 25px 0;
    font-size: 18px;
}

.footer-contact a {
    width: 100%;
    color: #fff;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 30px;
}

.foot-social-links ul li a {
    display: flex;
    color: #fff;
    font-size: 35px;
    font-weight: 600;
    align-items: center;
    margin-bottom: 30px;
    justify-content: space-between;
}

.foot-social-links ul li a i {
    font-weight: 300;
    transform: rotate(-45deg);
}

.foot-links ul {
    font-size: 20px;
    line-height: 45px;
}

.foot-links .custom-flex {
    display: flex;
    justify-content: space-between;
}

.foot-links ul li a {
    color: #fff;
}

.border-top {
    width: 90%;
    border-top: 1px solid #dee2e6 !important;
}

.copy-txt {
    margin-top: 25px;
    padding: 15px 0px;
    border-top: 1px solid #fff;
}

.copy-txt p {
    color: #fff;
    text-align: left;
}

/* footerSec */


/* team-sec */


.tema-sec {
    padding: 100px 0px;
}

.team-box {
    border-width: 1px;
    text-align: center;
    margin-bottom: 25px;
    border-style: solid;
    border-radius: 20px;
    padding: 15px 15px 25px 15px;
    border-color: rgb(0, 0, 0);
    box-shadow: 0px 6px 27px -17px;
    background-color: rgb(255, 255, 255);
}

.team-box img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 15px;
    margin-bottom: 25px;
}

.team-box h5 {
    font-size: 25px;
    margin-bottom: 5px;
}

.team-box p {
    font-size: 16px;
    text-align: center;
    margin-bottom: 25px;
}

.team-box a {
    color: #fff;
    min-width: 70%;
    font-size: 16px;
    padding: 10px 25px;
    border-radius: 30px;
    border: 1px solid #000;
    background-color: #000;
}

/* team-sec */

/* team-box-detail */

.team-box-person-text {
    width: 100%;
    display: flex;
    min-height: 770px;
    border-width: 1px;
    text-align: center;
    align-items: center;
    border-style: solid;
    border-radius: 20px;
    flex-direction: column;
    justify-content: center;
    border-color: rgb(0, 0, 0);
    box-shadow: 0px 6px 27px -17px;
    background-color: rgb(255, 255, 255);
}

.team-box-text {
    gap: 15px;
    width: 100%;
    padding: 25px;
    display: flex;
    min-height: 100%;
    border-width: 1px;
    text-align: center;
    align-items: center;
    border-style: solid;
    border-radius: 20px;
    flex-direction: column;
    justify-content: center;
    border-color: rgb(0, 0, 0);
    box-shadow: 0px 6px 27px -17px;
    background-color: rgb(255, 255, 255);
}

.team-box-person-text img {
    width: 350px;
    height: 100%;
    object-fit: cover;
    border-width: 1px;
    border-radius: 50%;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    margin-bottom: 25px;
    border-style: solid;
    border-color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
}

.team-box-person-text h4 {
    font-size: 30px;
    margin-bottom: 10px;
}

.team-box-person-text h5 {
    width: 80%;
    font-size: 30px;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 2px solid #000;
}

.team-box-person-text h6 {
    font-size: 30px;
}

.team-box-person-text i {
    width: 25px;
    height: 25px;
    color: #000;
    margin: 25px 0px;
    border-radius: 50%;
    background-color: #000;
}

/* team-box-detail */

/*Gallery Photo Gallery Start*/

.gallery-photo-heading {
    text-align: center;
}

.gallery-photo-sec {
    padding: 80px 0;
    position: relative;
}

.gallery-photo-sec::before {
    content: "";
    position: absolute;
    background-image: url(../images/gallery-before.png);
    width: 236px;
    height: 277px;
    background-repeat: no-repeat;
    top: 10%;
    left: 2%;
}

.gallery-photo-sec:after {
    content: "";
    position: absolute;
    background-image: url(../images/gallery-after.png);
    width: 399px;
    height: 317px;
    background-repeat: no-repeat;
    bottom: -8%;
    animation: 2s ease-in-out 0s infinite alternate none running halfrotat2;
}

.gallery-photo-heading h2 {
    font-family: 'Creamy';
    font-size: 95px;
    color: #6617cb;
    margin-bottom: -10px;
}

.gallery-photo-heading h3 {
    font-size: 77px;
    font-family: 'Oswald';
    color: #cb218e;
    font-weight: 500;
}

.gallery-photo-heading h3 span {}

.gallery-photo-img img:hover {
    transform: scale(0.9);
    filter: drop-shadow(black 2px 4px 6px);
}

.gallery-photo-img img {
    width: 100%;
    transition: all 0.2s ease-in-out 0s;
    object-fit: cover;
    border-radius: 10px;
}

img.g1 {
    height: 460px;
    margin-top: 350px;
}

img.g2 {
    height: 460px;
    margin-top: 150px;
}

img.g3 {
    height: 380px;
}

img.g4 {
    height: 460px;
}

img.g5 {
    height: 380px;
}

img.g6 {
    height: 460px;
}

.gallery-photo-imgAndTxt {
    margin-top: 240px;
}

.container-fluid.add-padding {
    padding: 0 80px;
}

.gallery-photo-img.chg {
    margin-bottom: 4%;
}

.add-padding {
    margin: auto;
    padding: 0px 5%;
    max-width: 1800px;
}

/*Gallery Photo Gallery End*/

/*Blog Detail Start*/

.blog-detail-sec {
    padding: 80px 0;
}

.blog-detail-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.blog-detail-text h2 {
    font-weight: 600;
    font-size: 45px;
    margin-bottom: 15px;
}

.blog-detail-row {
    margin-top: 10px;
}

/*Blog Detail End*/


/*Media Query Start*/

@media only screen and (min-width: 1366px) and (max-width: 1920px) {}

@media only screen and (min-width: 1291) and (max-width: 1365px) {}

@media only screen and (min-width: 992px) and (max-width: 1290px) {}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 520px) and (max-width: 767px) {}

@media only screen and (min-width: 300px) and (max-width: 519px) {}


/*Media Query End*/